Bug 208177 - Anaconda exites abnormally during install
Anaconda exites abnormally during install
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Depends On:
  Show dependency treegraph
Reported: 2006-09-26 15:26 EDT by Bjorn Ryborg
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-10 10:43:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bjorn Ryborg 2006-09-26 15:26:14 EDT
Description of problem:
Anaconda exites abnormally during install

How reproducible:
Every time. And all the way from Test 1 to 3

Steps to Reproduce:
1. Boot on the Fedora Core 6 Test 3 DVD
2. Tests the DVD image
3. Chooses language and keyboard layout
4. Anaconda "exites abnormally"

Additional info:
Intel PERL Hypertreading motherboard
2.4 Ghz processor
Nvidia Gforce 6800
Western digital SATA 150 Harddisk
Comment 1 Jeremy Katz 2006-09-27 14:53:33 EDT
What is the text on tty3 when it exits?
Comment 2 Bjorn Ryborg 2006-10-09 17:56:40 EDT
I downloaded the Test 3 DVD again, and it installed just fine.
But, why didnt the "Fedora DVD image test" find the corrupt image in the first 
Comment 3 Jeremy Katz 2006-10-10 10:43:45 EDT
Unfortunately, it was probably just that there was a short read from the CD or a
slight bump perturbing the read.  While mediacheck catches most cases where this
will occur, physical changes can still cause problems

Note You need to log in before you can comment on or make changes to this bug.